Subject: WG Action: Conclusion of IMAP MOVE extension (imapmove)

From: IESG Secretary <[email-masked]>
Date: Wed, 30 Jan 2013 08:46:23 -0800

The IMAP MOVE extension (imapmove) working group in the Applications 
Area has concluded. The IESG contact persons are Barry Leiba and Pete 
Resnick.

With the publication of RFC 6851 and the recording of implementation
data on the working group wiki, the work of the imapmove working group
is complete. With many thanks to the chairs and participants, the
working group is now closed. The mailing list, which has been and
continues to be used for general discussion of IMAP extensions, will
remain open.